standard:
  label: Standard Link
  namespace: Atoms/TM - Links
  use: '@atoms/tm-links/standard/standard.twig'
  description: Standard Link
  fields:
    text:
      type: text
      label: Text
      description: The text of your link
      preview:
        faker: lorem.sentence
    url:
      type: url
      label: Url
      description: The url of your link
      preview:
        faker: lorem.sentence
  settings:
    class:
      type: textfield
      label: Class
      description: The class for your link, applies to the <a>
      preview: link-class
    attributes:
      type: attributes
      label: Attributes
      description: An attributes object from a parent template.
